#############################################################################
# Makefile for building: examples
# Generated by qmake (2.01a) (Qt 4.7.3) on: ? 8 3 02:36:05 2011
# Project:  examples.pro
# Template: subdirs
# Command: d:\kiyoshi\tool\qtsdk\desktop\qt\4.7.3\mingw\bin\qmake.exe -spec ..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\win32-g++ QMLJSDEBUGGER_PATH=D:/kiyoshi/tool/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile examples.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = d:\kiyoshi\tool\qtsdk\desktop\qt\4.7.3\mingw\bin\qmake.exe
DEL_FILE      = del
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
COPY          = copy /y
COPY_FILE     = $(COPY)
COPY_DIR      = xcopy /s /q /y /i
INSTALL_FILE  = $(COPY_FILE)
INSTALL_PROGRAM = $(COPY_FILE)
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = del
SYMLINK       = 
DEL_DIR       = rmdir
MOVE          = move
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
SUBTARGETS    = 


Makefile: examples.pro  ../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/win32-g++/qmake.conf ../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/qconfig.pri \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/modules/qt_webkit_version.pri \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/qt_functions.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/qt_config.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/exclusive_builds.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/default_pre.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/win32/default_pre.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/debug.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/debug_and_release.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/default_post.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/win32/default_post.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/win32/rtti.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/win32/exceptions.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/win32/stl.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/shared.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/warn_on.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/qt.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/win32/thread.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/moc.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/win32/windows.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/resources.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/uic.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/yacc.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/lex.prf \
		../../../../tool/QtSDK/Desktop/Qt/4.7.3/mingw/mkspecs/features/include_source_dir.prf
	$(QMAKE) -spec ..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\win32-g++ QMLJSDEBUGGER_PATH=D:/kiyoshi/tool/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile examples.pro
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\qconfig.pri:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\modules\qt_webkit_version.pri:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\qt_functions.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\qt_config.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\exclusive_builds.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\default_pre.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\win32\default_pre.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\debug.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\debug_and_release.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\default_post.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\win32\default_post.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\win32\rtti.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\win32\exceptions.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\win32\stl.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\shared.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\warn_on.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\qt.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\win32\thread.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\moc.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\win32\windows.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\resources.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\uic.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\yacc.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\lex.prf:
..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\features\include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -spec ..\..\..\..\tool\QtSDK\Desktop\Qt\4.7.3\mingw\mkspecs\win32-g++ QMLJSDEBUGGER_PATH=D:/kiyoshi/tool/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile examples.pro

qmake_all: FORCE

make_default: FORCE
make_first: FORCE
all: FORCE
clean: FORCE
distclean: FORCE
	-$(DEL_FILE) Makefile
install_subtargets: FORCE
uninstall_subtargets: FORCE

debug:

release:

check:

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

